﻿html, body, h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	}
body {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 75%; /* 12px */
  color: #333;
  font-weight: normal;
  background:#F2F2E1 url('body-background.jpg') repeat-y scroll center top;
}
address, caption, cite, code, dfn, th, td, var{font-style:normal;font-weight:normal;}
img {border:0;}
.accessibilty {display: none;}
.bgnone  {background-image: none;}
.mi {display: block;}

/*text*/
em 		{font-style:italic;}
strong	{font-weight: bold;}
h1 {
	font-size: 2.2em; /* 24px */
	color:#5A932B; /* green */
	font-weight: normal;
	padding-bottom: 13px;
}
	h1 small {font-size: 10px;}
h2 {
	font-size: 1.6em; /*18px*/
	color:#5A932B; /* green */
	font-weight: normal;
	padding-bottom: 7px;
	}	
h3 {
	font-size: 1.4em; /* 13px */
    font-weight: bold;
    padding: 0;
    padding-bottom: 4px;
    color: #656654;

}
h4 {
  font-size: 1.2em;
  padding: 0;
  padding-bottom: 4px;
  font-weight: bold;
}
h5 {
  font-size: 1.1em;
  margin: 0;
  font-weight: bold;
  padding: 0;
}
h6 {
  font-size: 1em;
  margin: 0;
  font-weight: bold;
  padding: 0;
}
p, li {
	font-size: 1em; /* 11px */
	line-height: 1.6;
	color: #333;
}
span.date {font-size: 0.9em; color: #666; display: block; text-transform: uppercase;}

/* caption style, usable in the content fields, and accessible through the default control */
address {
	font-size: 0.9em;
}

/*lists*/
ol,ul {}

/*links*/
a, a:link	{color: #02799F; text-decoration: none;}  /* light blue */
a:visited 	{color: #4F0D6F; text-decoration: none;}
a:hover, a:active, a:focus 	{color: #02799F; text-decoration: underline;} /* medium gray*/

/* buttons */

a.button-smallred {
	background: transparent url('button_background-small-red.png') no-repeat scroll left top;
	width: 112px;
	height: 21px;
	line-height: 1;
	padding-left: 8px;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 130%;
	padding-top: 6px;
}

a.button-smallred:hover {
	background: transparent url('button_background-small-red.png') no-repeat scroll left bottom;
}

a.button-bigblue {
	background: transparent url('button-background-big-blue.png') no-repeat scroll left top;
	width: 171px;
	height: 21px;
	line-height: 1;
	padding-left: 8px;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 130%;
	padding-top: 6px;
}

a.button-bigblue:hover {
	background: transparent url('button-background-big-blue.png') no-repeat scroll left bottom;
}

a.button-superbigblue {
	background: transparent url('button-background-superbig-blue.png') no-repeat scroll left top;
	width: 214px;
	height: 21px;
	line-height: 1;
	padding-left: 8px;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 130%;
	padding-top: 6px;
}

a.button-superbigblue:hover {
	background: transparent url('button-background-superbig-blue.png') no-repeat scroll left bottom;
}

/* icons */

a.icon-pdf {
	background: transparent url('pdf16.gif') no-repeat scroll left bottom;
	padding-left: 22px;
	padding-top: 3px;
}

a.icon-word {
	background: transparent url('doc16.gif') no-repeat scroll left bottom;
	padding-left: 22px;
	padding-top: 3px;
}

a.icon-excel {
	background: transparent url('../html/xls16.html') no-repeat scroll left bottom;
	padding-left: 22px;
	padding-top: 3px;
}

a.icon-mp3 {
	background: transparent url('mp316.gif') no-repeat scroll left bottom;
	padding-left: 22px;
	padding-top: 3px;
}

a.icon-powerpoint {
	background: transparent url('ppt16.gif') no-repeat scroll left bottom;
	padding-left: 22px;
	padding-top: 3px;
}

a.icon-podcast {
	background: transparent url('icon-podcast.png') no-repeat scroll left bottom;
	padding-left: 25px;
	padding-top: 5px;
}




h3 a:visited {
	color: #02799F;
}

.globalnav a, 
.globalnav a:link, 
.globalnav a:active, 
.globalnav a:visited {color: #fff; text-decoration: none; font-size: 1em; font-weight: bold;}

.globalnav a span.mi, 
.globalnav a:link span.mi, 
.globalnav a:active span.mi, 
.globalnav a:visited span.mi {font-weight: normal;}

.globalnav a:hover, .globalnav a:hover span.mi {text-decoration: underline;} 

td.sidenav li a, 
td.sidenav li a:link, 
td.sidenav li a:active, 
td.sidenav li a:visited {text-decoration: none;}

.print {float: left; height: 22px; font-size: 0.9em; width: 150px;}
.print a {display: block; height: 25px; padding-left: 25px;
}

a.sectionEndLink {font-size:0.9em; /*11px*/text-align:right;}

/*forms*/
form {}
fieldset {border:0;}
label {}
legend {}

em.required {color:Red;font-weight:bold;}

a.removelink {padding-top: 3px;}

.clearer {font-size: 0.1px; clear: both; height: 1px;}

img.right {float: right;}


#outercontainer {width: 960px;	margin: 0 auto; padding-left:20px; padding-right:20px;}
#contentcontainer {float:left; width: 755px;}
#pageContainer {padding-bottom:30px; float: left;}

/* ------------------------------------------*/
/* >>>>>>>>>>>>> HEADER     <<<<<<<<<<<<<<<<-*/
/* ------------------------------------------*/ 

.header {
background: url("headerbg.jpg") no-repeat scroll left top #FFFFFF;
float:left;
width:960px;
height:119px;
    color:#333333;
  font-size: 88%;
  color: #333;
  font-weight: normal;
    line-height:1.5;
    margin:0;
    padding:0;  
letter-spacing:0em;    
}

.searchintranet, .globalnav {
    float:right;
}

.searchintranet
{
   margin-top:10px; 
   margin-right:14px;
}

.header .logo {
float:left;
margin-left:10px;
margin-top:8px;
text-indent:-9999px;
width: 52px;
height: 110px;
}

.header .logo2 {
float:left;
height:37px;
/*margin-right:194px;*/
margin-left: 20px;
margin-top:20px;
text-indent:-9999px;
width:230px;
}

#SRSB input {
background:url("searchboxbg.png") no-repeat scroll left top;
padding:4px 6px 4px 8px;
border-style:hidden;
border-width:0px;
margin-right:0px;
}

#ctl00_SearchBox_S6F789EBA_go
{
    float:left;
    height:22px;
    width:22px;
    text-indent:-9999px;
    background: url("searchbtn.png") no-repeat scroll left top;
}

#ctl00_SearchBox_S6F789EBA_go:hover, #ctl00_SearchBox_S6F789EBA_go:active
{
    background: url("searchbtnhover.png") no-repeat scroll left top;
}

.header .globalnav {
float:right;
padding-right:7px;
}

.header .globalnav ul, #mainnav ul {
margin:0;
padding:0;
}


.header .globalnav li {
border-left:1px solid #A1C78D;
display:block;
float:left;
list-style-type:none;
margin-right:10px;
margin-top:9px;
padding-left:5px;
}

.header .globalnav li {
list-style-type:none;
}

.globalnav a, .globalnav a:link, .globalnav a:visited {
color:#FFFFFF;
font-size:1em;
font-weight:bold;
text-decoration:none;
}

.globalnav a:active, .globalnav a:hover, .globalnav a:active span.mi, .globalnav a:hover span.mi
{
    text-decoration:underline;
}

span.mi {
display:block;
font-weight:normal;
}

.globalnav a span.mi, .globalnav a:link span.mi, .globalnav a:active span.mi, .globalnav a:visited span.mi {
font-weight:normal;
}


/* ------------------------------------------*/
/* >>>>>>>>>>>>> MAIN NAV   <<<<<<<<<<<<<<<<-*/
/* ------------------------------------------*/ 

#mainnav 
{
margin: 20px 0px 0px 0px; 
display: table; /* necessary for Firefox to not wrap the il elements around the logo and globalnav */
width: 898px; /* necessary for IE7 to not wrap the il elements around the logo and globalnav */
float: left;
}

#mainnav ul {
	margin-left: 75px;
}

#mainnav ul li {
  float :left;
  list-style-type :none;
  text-align :center;
  height :34px;
  font-size: 1.182em;
  line-height:normal;
}

#mainnav li a.link, #mainnav li a.home {
	color: #111;
	display:block;
	font-weight:bold;
	padding:0px 15px 5px 15px;
	text-decoration:none;
}

#mainnav li a.link{
background: url("mainnavselectedbg.png") no-repeat scroll 0 0;
}

#mainnav li a.link:hover, #mainnav li a.selected 
{
color: #069;
background: url("mainnavselectedbg.png") no-repeat scroll 0 -36px;
}

#mainnav li a.home:hover, #mainnav li a.home:active
{
color: #069;
}


			
/* -----------------------------------*/
/* >>>>>>>>>>>>> Edit Console <<<<<<<<<<<<<<<<-*/
/* -----------------------------------*/ 
.editconsole {
	float: left;
	width: 100%;
}

/* -----------------------------------*/
/* >>>>>>>>>>>>> Breadcrumb <<<<<<<<<<<<<<<<-*/
/* -----------------------------------*/ 
.breadcrumb {
	padding: 7px 0 7px 7px;
	margin-bottom: 10px;
	color:#666; 
	float: left;
	width: 953px;
}
.breadcrumb ul {margin: 0; padding: 0;}
.breadcrumb li {
	float: left; 
	list-style-type: none; 
	background: transparent url(breadcrumbarrow.png) no-repeat scroll right 6px;
	 padding-right: 10px; 
	 margin-right: 5px; 
	 color: #666;}
.breadcrumb li.first {padding-right: 0;}
.breadcrumb li.first, .breadcrumb li.last {background: none;}
.breadcrumb li.last {color: #333;}

.breadcrumb li a:visited {
	color: #02799F;
}

/*------- contentcontainer layout ---------- */
table.contentlayout {
/*	border: 1px solid lime;*/
	width: 98%;
	margin-top: 25px;
	margin-bottom: 60px;
	margin-left: 17px;
}

/* -----------------------------------*/
/* >>>>>>>>>>>>> subnav  <<<<<<<<<<<<<<<<-*/
/* -----------------------------------*/ 
td.sidenav,
.sidenav  {
	float:left;
	width: 165px;
	padding-right: 40px;
	margin-bottom: 10px;
	vertical-align: top;
}

td.sidenav h2,
.sidenav h2 {
	color:#b3b3b4;
	padding-bottom: 0px;
	border-bottom: 1px solid #ddd;
}

td.sidenav ul,
.sidenav ul{
	margin: 0;
	padding: 0;
	border-top: 1px dashed #CCC;
}
td.sidenav ul ul,
.sidenav ul ul {
	border: none;
}
td.sidenav li,
.sidenav li {
	list-style-type: none;
  border-bottom: 1px dashed #CCC;
  padding-left: 0;
}
	td.sidenav li a,
	.sidenav li a {
    display: block;
    padding: 5px 0;
    color: #333;
    font-size: 1em;
    padding-left: 7px;	}
	
	.sidenav li a:hover,
	.sidenav li a:active,
	.sidenav li a:focus,
	.sidenav li a:visited:hover,
	.sidenav li a:hover:visited {
  color: #069;
  font-weight: bold;
  background: #F2F2E1;
  text-decoration: none;
	}

	.sidenav li a:visited {
		color: #333;
	}


td.sidenav li li a,
.sidenav li li a {
  margin: 0;
  font-size: 1em;
  padding: 5px 0 5px 10px;
  color: #333;
  display: block; /* Firefox fix */
}
td.sidenav li li,
.sidenav li li,
td.sidenav li li li,
.sidenav li li li {
  border: none;
  border-top: 1px dashed #CCC;
}
td.sidenav li li li a,
.sidenav li li li a {
  margin: 0;
  padding: 5px 0 5px 20px;
  display: block; /* Firefox fix */
}
td.sidenav a.selected,
.sidenav a.selected {
	color: #069;
  background: #F2F2E1;
}
td.sidenav a.selected,
.sidenav a.selected {color: #333; cursor: default; font-weight: bold;}

li a.newPageNotApproved {background-color: #2d2d2d; border: 1px dotted #999; text-indent: 7px;}
li a.newPageNotApproved:link,
li a.newPageNotApproved:active,
li a.newPageNotApproved:visited {color: #999;}

/*------- right sidebar ---- */
.rightbar {float: right; width: 250px; padding: 10px 7px 0 35px;}

/* -----------------------------------*/
/* >>>>>>>>>>>>> Content <<<<<<<<<<<<<<<<-*/
/* -----------------------------------*/ 
td.maincontent {
	border-left: 1px solid #ededed;
	padding-left: 15px;
	vertical-align: top;
}

/*dont know if this works - when you view source, still says width: 100%*/
#MSO_ContentTable, #MSO_ContentTableFull {float: left;}
#MSO_ContentTable {width: 463px;}
#MSO_ContentTableFull {width: 755px;}

#content {
	width: 100%;
	float: left;
	padding-top: 30px;
}
#contentprimary, #contentprimarynonav {
	float: left;
	padding: 0px 28px 0 0;
	clear: left;
}
#contentsecondary {
	float: right;
	width: 195px;
}
	#contentsecondary ul {
		margin: 0;
		padding: 0;
	}
	#contentsecondary li {
		background: url(../html/bulletgeneric.html) no-repeat left 4px;
		font-size: .9em;
		padding-left: 15px;
		list-style-type: none;	
		margin-bottom: 10px;
	}
	/*--- my links ---*/
	#contentsecondary ul.addlink li {
	background: url(../html/bulletadd.html) no-repeat left top;	
	padding-left: 20px;
	}
	#contentsecondary ul.additionallinks li{
		background: none;
		font-size: 0.8em;
		display: inline;
		list-style-type: disc;
		padding-left: 0;
	}
#contenttertiary {
	float: left;
	width: 220px;
	padding-right: 20px;
}

.section {margin-bottom: 2em;}
.bodyCopyContainer {margin-bottom: 20px;}

#MSO_ContentTable p, #MSO_ContentTableFull p  {margin-bottom: 1em;}
#MSO_ContentTable ul, #MSO_ContentTableFull ul {margin: 0; padding: 0; margin-left: 15px; margin-bottom: 1em;}
#MSO_ContentTable ol, #MSO_ContentTableFull ol {margin: 9px; padding: 0; margin-left: 24px; margin-bottom: 1em;}

#MSO_ContentTable .ms-formfieldvaluecontainer ul, 
#MSO_ContentTableFull .ms-formfieldvaluecontainer ul  {margin-left: 15px;}
#MSO_ContentTable .ms-formfieldvaluecontainer ol,
#MSO_ContentTableFull .ms-formfieldvaluecontainer ol {margin-left: 23px;}

#MSO_ContentTable table, #MSO_ContentTableFull table {border-collapse: collapse; width: 99%; margin-bottom: 1em;}
#MSO_ContentTable table td, #MSO_ContentTableFull table td  {border: 1px solid #999; padding: 3px; }

#MSO_ContentTable table.noborder td, #MSO_ContentTableFull table.noborder td  {border: 0px solid #999; }

.bodyCopyContainer li {margin-left: 15px;}

/* ------------ search results -------------*/
.searchmore {
	margin-bottom: 2em;
}
.searchmore input {
	border: 2px solid #C1C1C1;
}
.searchmore img {position: relative; top: 5px; cursor: hand; cursor: pointer;}

.resultlisting {
	color: #666;
	font-size: 1.4em;
	float: left;
	padding-right: 40%;
}
.resultlisting span {
	color: #333;
}
table.searchresult {
	border-collapse: collapse;
	clear: left;
	width: 100%;
}
table.searchresult th {border: 1px solid #dcdcdc; color: #333; font-weight: bold;padding: 2px 5px; text-align: left; vertical-align: top; width: 33%;}
	table.searchresult th.name {border-left: none; color: #333;}
	table.searchresult th.details {border-left: none; border-right: none;}
	table.searchresult th.absence{border-right: none;}

table.searchresult td {padding: 10px 5px; vertical-align: top;}
table.searchresult tr.alt td {background: #f6f9fc;}
table.searchresult td.name span {display: block; padding-left: 10px; font-size: 0.9em;}



/* ---------------------------------------------------*/
/* >>>>>>>>>>>>> FOOTER AND HOMEPAGE <<<<<<<<<<<<<<<<-*/
/* ---------------------------------------------------*/ 

/* .block and .column elements are common between the footer and the homepage */


#footer {
	padding-top: 15px;
	clear:both;
	background-color: #ececec;
	color: #555;
	padding-bottom: 35px;
}

#footer p, #footer h3, #footer h3 a {
	color: #555;
}

.block {
	width: 310px;
}

.column1 {
	float: left;
	margin-right: 15px;
}

#footer .column1, #additionalfooter .column1 {
	padding-left: 10px;
}

.column2 {
	float: left;
}

.column3 {
	float: right;
}

#footer h3 {
	margin-bottom: 10px;
}

#footer span, #additionalfooter span {
	font-weight: normal;
}

#footer p {
	margin-bottom: 1em;
}

.nzgovt {
	background: url(newzealand_govt_logo.png) no-repeat left top;
	display: block;
	width: 147px;
	height: 17px;
	text-indent:-9999px;
	position: absolute;
	/*right: 20px;
	bottom: 15px;*/
}

.block ul {
	margin: 0;
	padding: 0;
}

.block ul li {
	list-style-type: none;
	padding-bottom: 1px;
}

#footer a.greylink {
	font-weight: bold;
	color: #555;
	display: block;
}

#footer #otherinfo li {
	margin-bottom: 10px;
}

#footer #FriendsFooterLink {
	width: 49px;
	height: 77px;
	float: right;
	margin-left: 10px;
	margin-right: 30px;
	display: block;
	background: transparent url('friendsoftepapalogo.png') no-repeat top left;
	text-indent:-9999px;
}

#footer #NZMuseumsFooterLink {
	width: 124px;
	height: 26px;
	display: block;
	background: transparent url('nzmuseums.png') no-repeat top left;
	text-indent:-9999px;
}


/* --- sitemap --- */

.siteMapContainer {
	margin-left: 15px;
}

.siteMapMainSection {
	float:left;
	width: 18%;
	overflow: auto;
	margin-right: 10px;
	padding: 0 3px 0 3px;
}
.siteMapContainer ul {

	list-style: none;
	padding: 0;
	margin: 0;
}
.siteMapContainer ul ul {
	padding-top: 10px;
}
.siteMapContainer ul ul ul {
	padding-top: 10px;
}

.siteMapContainer li {
	font-size: 1.4em;
	padding-bottom: 10px;
}
.siteMapContainer li li {
	font-size: 0.7em;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #b3b3b4;
}
.siteMapContainer li li li {
	font-size: 0.8em;
	padding: 0 0 5px 0;
	border: none;
}

/* --- subscribe to newsletters ----*/
.subscribe {
	background: #f5f5e7; 
	padding: 10px 0 13px 0; 
	margin-bottom: 20px;
	border: 1px #ccc solid; 
}	
.subscribe h2, .subscribe h3, .subscribe p {color: #fff !important; padding-bottom:10px;}
.subscribe h3 {margin-top: 0px;}

/* --- right sidebar: podcast -- */

.podcast {
	margin: 20px 0 20px 0;
	border: 1px solid #eaeaea;
	overflow: hidden;
	zoom: 1;
	padding: 3px;
}

.podcast a {
	float:left;
	line-height:40px;
}

.podcast .icon {
	float:left;
	width:40px;
	height:40px;
	padding-right:2px;
	background:url(podcast.png) no-repeat left top;
}

/* --- right sidebar: all webparts --- */
.webpart {
	margin: 0 0px 2em;
	float: right;
	clear: both;
	width: 250px;
}

.webpart h3 {
  -moz-border-radius: 5px 5px 0 0; /* FF only */
  border-top: none;
  color: #FFF;
  font-size: 13px;
  padding: 3px 17px 10px 17px;
  text-transform: uppercase;
  background: #f5f5e7 url('webpart-h3-bgd.png') no-repeat;
  margin-top: 10px;
}

.webpart h3 a {
	color: #FFFFFF;
}

.webpart p {
	font-size: 1em;
	background: #f5f5e7;
	margin-left: 1px solid #cececd;
	padding: 0 17px;
}

.webpart p img.fullwidth {
	margin: 0 -17px;
}

.webpart ul {
	background: #f5f5e7;
	margin: 0;
	padding-left: 34px;
	padding-bottom: 5px;
}

/* --- right sidebar: image webpart --- */

.imageWebpart {border-top: none; margin-left: 0; margin-right: 0; width: 250px; text-align: center;}
.imageWebpart img {
	/*margin: 10px 0 5px 0;*/
	max-width: 250px;
}
.imageWebpart div{color: #666; font-size: 1em; margin-top: 5px; text-align: left; }

.imageWebpart div p {background: transparent; padding-left: 0px; }

/* --- blog container ---*/
.blogContainer {
	background: #f5f5e7;
	padding-bottom: 5px;
}

.webpart .blogContainer ul {
	padding: 0 0 0 17px;
	margin: 0;
	margin-left: 1px solid #cececd;
}
.blogContainer li {list-style-type: none; margin-bottom: 1em;}

.blogContainer a {padding-left: 17px;}

.blogContainer li a {padding: 0;}

.blogItem {
	padding: 10px 0 15px 0;
	border-bottom: 1px #eaeaea solid;
}

/* --- right sidebar: link wp --- */
.linkWebpart ul {
	margin: 0;
	padding: 0;
	background: #f5f5e7;
	padding-bottom: 5px;
}
.linkWebpart li {list-style-type: none; margin-bottom: 1em; padding-left:17px;}

/* --- right sidebar: events webpart --- */
.eventsItemContainer ul {
	margin: 0;
	padding: 0;
	background: #f5f5e7;
	padding-bottom: 5px;
}
.eventsItemContainer li {list-style-type: none; margin-bottom: 1em; padding-left: 17px;}

.eventsItemContainer li p {padding-left: 0px;}

.eventsItemContainer li a {font-weight: bold; }


/* --- right sidebar: datepicker --- */

#datepicker {
	text-align: center;
	border-left: 1px #ccc solid;
	background: #F5F5E7 url('ui-calendar-header-bgd.png') no-repeat scroll left top;
}

.datepickerFilter {
	border-bottom: 1px #ccc solid;
	border-left: 1px #ccc solid;
}

.datepickerFilter p {
	text-align:center;
}


/* --- events calendar page --- */
.eventsCalendarDay{
	border-bottom: 1px solid #eaeaea;
	margin-top:10px;
}

.eventsCalendarDay .date{
	font-weight:bold;
}

#MSO_ContentTable .eventsCalendarDay ul{
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
}
.eventsCalendarDay li {margin-bottom: 10px;}

/* --- Event List Menus container --- */
.eventListMenuContainer ul {margin: 0; padding: 0;}
.eventListMenuContainer li {list-style-type: none; padding: 0 0 10px 0;}
.eventListMenuContainer  p {font-weight: normal; font-size: 1em; line-height:1.5; color: #666;}

/* --- gallery layout --- */

.galleryContainer {
	float: left;
}
.galleryItem 
{
	float:left;
	height: 148px;
    border: 1px #ddd solid;
    border-right-width: 2px;
    border-bottom-width: 2px;
	width: 135px;
	padding: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
}   
	.galleryItem img {height: 100px; max-width: 135px;}
	.galleryItem span {font-size:0.9em; display: block;}

/* --- What's On Overview, Subsection Overview --- */

#MSO_ContentTable .whatsOnRollup ul,
#MSO_ContentTable .subsectionList ul,
#MSO_ContentTable .eventsCalendarWeekDay ul
{
	padding: 0px;
	margin: 0px;
/*	border-top: 1px solid #eaeaea;*/
}

.whatsOnRollup li,
.subsectionList li,
.eventsCalendarWeekDay li
{
	list-style-type:none;
	padding: 0 0 10px 0;
/*	border-bottom: 1px solid #eaeaea;*/
}
.whatsOnRollup img {float: left; padding: 0 7px 7px 0; display: inline-block;}

.whatsOnRollup h3 {margin: 0; padding: 0;}
.whatsOnRollup .rollupGroup {
	margin-bottom: 2em;
}

.whatsOnRollup .sectionEndLink {
	/* border-top: 1px solid #ececec; */
	display: block;
	padding-top: 5px;
	text-align: left;
}

.exhibitionFilter {
	font-size: 1em;
	overflow:auto;
	margin-left: -1px;
	float: left;
	border-bottom: 3px solid #fff;
}

.exhibitionFilter .selected {
	color:#0981a8;
	border-top: 1px #eaeaea solid;
	border-left: 1px #eaeaea solid;
	border-right: 1px #eaeaea solid;
	background: #f5fafc url(filteritembg.gif) repeat-x left top;
}

.exhibitionFilter a, 
.exhibitionFilter a:link, 
.exhibitionFilter a:active, 
.exhibitionFilter a:visited  {color:#333; text-decoration: none;}

.filterItem {
	float:left;
	padding: 5px 10px 5px 10px;
	border: 1px solid #e9e9e9;
	margin: 0 1px;
}


.refineBy {
	background: #fbfbfb url(refinebybg.gif) repeat-x left top;
	border: 1px solid #e8e8e8;
	padding: 3px;
	margin-bottom: 20px;
	clear: both;
}

.eventsCalendarWeekDay {
	margin-bottom: 20px;
}

.listItem {overflow: hidden;} /*overflow: auto causes border issues in FF*/

.listItem p {font-size: 1em;}
.listItem img {
	padding: 2px;
	margin-right: 10px;
	border: 1px solid #eaeaea;
	float: left;
}
.listItemLink {
	font-size: 1.4em; /* 13px */
	font-weight: bold;
	padding: 0;
}
.listItemLink a:visited {
	color: #02799F;
}
.eventLocationTime {
	margin-bottom: 5px;
	font-weight: bold;
}

.eventLocationTime p {
	margin: 0;
	display: inline;
	font-weight: bold;
}

.eventType {
	padding: 5px 0 5px 0;
}

.eventType span,
.eventType a {
	font-size: 1em;
}
.eventType span {
	margin-top:2px;
	color: #b3b3b4;
	font-weight: bold;
}

/* --- event & exhibition detail --- */
.eventExhibitionDetail {margin-bottom:10px; background: #fff;}
.eventExhibitionDetail .detailItem, .eventDetail {
	margin-bottom: 10px;
	font-size:1em;
	font-weight: bold;
	line-height: 1.8;
}
	.eventExhibitionDetail .detailItem.detailLocation {margin-bottom: 0;}
	.eventExhibitionDetail .detailItem.detailLocation div {display:block !important; margin-bottom: 5px;}
.eventExhibitionDetail .detailDate {font-size: 1.2em;font-weight:bold;}
.eventExhibitionDetail .detailAdmission {margin-bottom: 0px;}
.eventExhibitionBody {float:left;width:410px;}
.eventExhibitionType {margin-top:10px; font-size:1em;}

.eventFieldTitle {
	width: 50px;
	display: block;
	float:left;
}

.eventDetail p {
	display: inline;
	margin: 0;
	line-height: 1.8;
} 

/* --- New redirect error message --- */
div.redirection {
	background: #ffeea7;
	border: 1px solid #ffdc33;
	padding: 1em;
	margin-bottom: 1em;
}
span.redirectionText {color: #333; font-weight: bold; font-size: 1.4em;}
div.redirection button {cursor: pointer; cursor: hand;}

/* AddThis Vertical Layout Menu */

.addthis_toolbox .vertical {
    padding: 1px;
}

.addthis_toolbox .vertical a {
    position: relative;
    display: block;
    width: 102px;
    padding: 4px 0 4px 34px;
    text-decoration: none;
    color: #02799F;
}

.addthis_toolbox .vertical a:hover {	
    background: #f5f5f5;
    color: #027999;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.addthis_toolbox .vertical span {
    position: absolute;
    left: 14px;
    top: 4px;
}

.addthis_toolbox .vertical .more {
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}

.addthis_toolbox .vertical .more a {
    padding: 4px 0;
    margin: 0;
}

.addthis_toolbox .vertical .more a:hover {
    background: none;
}

.addthis_toolbox .vertical .more span {
    display: none;
}

.addthis_toolbox .vertical .at15t_email, .at15t_twitter, .at15t_facebook, .at15t_expanded {
	float: left;
	margin-right: 5px;
}

.addthisLinks{
background: #F5F5E7;
padding-bottom: 16px;
}

.addthisLinks h3 {margin-top: 0px}

.eventAdmissionFreeEntry {
background: #5A932B;
padding: 2px 8px 3px 8px;
color: #fff;
}

.calendarAllNavDiv{

}

.calendarAllNavDiv ul{
	margin-top:10px;
}

.calendarAllPrevDiv{
	width: 200px;
	float: left;
	margin-right:40px;
}
.calendarAllPrevDiv{
	text-align:right;
}
.calendarAllPrevDiv ul{
	margin-top:10px !important;
	margin-left:0px !important;
	text-align:right;
}
.calendarAllPrevDiv li{
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
}
.calendarAllPrevDiv h3 span{
	background: #5A932B;
	padding: 2px 8px 3px 8px;
	color: #fff;
}
.calendarAllPrevDiv h3 a:hover{
	color:white;
}

.calendarAllNextDiv{
	width: 200px;
	float: left;
	text-align: left;
}
.calendarAllNextDiv ul{
	margin-top:10px !important;
	margin-left:0px !important;
	text-align:left;
}
.calendarAllNextDiv li{
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
}
.calendarAllNextDiv h3 span{
background: #5A932B;
padding: 2px 8px 3px 8px;
color: #fff;
}
.calendarAllNextDiv h3 a:hover{
	color:white;
}


.calendarAllAdditionEvents{
color:gray;
}

#MSOContentTable .calendarAllNavDiv ul {
margin-left: 0px
}


/* ---------- DEFAULT ROTATING IMAGES STYLES -----------*/

.RandomImageDiv div {
	color: #666;
	margin-top: 5px;
	line-height: 1.5;
}

.RotatePictureButtons {
	display: none;
}

.printonly {
	display: none;
}

/* -----------------------------------*/
/* >>>>>>>>>>>>> OLD Footer <<<<<<<<<<<<<<<<- Keep until all footers have been updated on all our other websites */
/* -----------------------------------*/ 
.footer {
	background: #5A932B url(footerbg.gif) repeat-x left top;
	float: left;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 8px;
	position: relative;
	font-size:88%;
}
.footerflourish, .footerflourishhome  {
  background: url(footerflourishint.gif) no-repeat 120px top; 
  position: relative; 
  top: -13px; 
  display: block; 
  height: 9px;
}

.footer ul {
	padding: 0;
	clear: both;
	margin: 0px 0px 0px 30px;
	}
	
.footer li {
	color: #fff; 
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	float: left;
	border-left: 1px solid #A1C78D;
	height: 33px;
}
.footer li span.mi {
	display: block;
}
.footer li.single {line-height: 2.5em;}
.footer li.last {border-right:none;}
.footer .nzgovt {
	background: url(nzgovtlogo.gif) no-repeat left top;
	display: block;
	width: 127px;
	height: 17px;
	text-indent:-9999px;
	position: absolute;
	right: 20px;
	bottom: 15px;
}

.footer li a,
.footer li a:link,
.footer li a:visited {color: #fff; text-decoration: none; font-weight:bold;}

.footer li a:active,
.footer li a:focus,
.footer li a:hover, 
.footer a:active span.mi,
.footer a:focus span.mi,
.footer a:hover span.mi {text-decoration: underline;}



/**** TinyMCE ******/

.mceToolbar td {
	border: 0 !important;
	padding: 0 !important;
	border-left: 0 !important;
	border-top: 0 !important;
	border-right: 0 !important;
	border-bottom: 0 !important;
}

.mceContentBody p {margin-bottom: 1em !important;}

table.mceToolbar {margin-bottom:0em !important;}

body.mceContentBody {background:transparent !important;}


/* ==========================================================================
   Generic classes
   ========================================================================== */

.noBulletList {
	list-style: none;
	padding: 0;	
}

.eventExhibitionDescritionCell
{
	width:59px;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}